{
  "area": [
    {
      "xpos": 501,
      "height": 20,
      "type": "match",
      "width": 111,
      "ypos": 40
    }
  ],
  "properties": [],
  "tags": [
    "apps_run_lcalc",
    "libreoffice_any"
  ]
}